#
# This file was generated from Makefile.in on Sun Aug 13 14:09:52 CEST 2000
#

DOXYGEN   = /root/src/doxygen/package/work
TMAKEPATH = /root/src/doxygen/package/work/tmake/lib/linux-g++
TMAKE     = /root/src/doxygen/package/work/tmake/bin/tmake
MAKE      = /usr/bin/make
PERL      = /usr/bin/perl
RM        = rm -f
CP        = cp
VERSION   = 1.2.1
INSTALL   = /usr
INSTTOOL  = install
DOXYDOCS  = ..

export TMAKEPATH
HAVE_DOT  = /usr/local/bin/dot
#
# $Id: Makefile.in,v 1.3 2000/04/23 15:50:31 root Exp $
#
# Copyright (C) 1997-2000 by Dimitri van Heesch.
#
# Permission to use, copy, modify, and distribute this software and its
# documentation under the terms of the GNU General Public License is hereby 
# granted. No representations are made about the suitability of this software 
# for any purpose. It is provided "as is" without express or implied warranty.
# See the GNU General Public License for more details.
#
# Documents produced by Doxygen are derivative works derived from the
# input used in their production; they are not affected by this license.

all: FORCE
	DOXYGEN_DOCDIR=$(DOXYDOCS); \
	export DOXYGEN_DOCDIR; \
        VERSION=$(VERSION) ; \
	export VERSION; \
	$(DOXYGEN)/bin/doxygen
	@rm -f ../latex/refman.tex
	@cp doxygen_logo*.gif ../html
	@cp Makefile.latex ../latex/Makefile
	@sed -e "s/\$$VERSION/$(VERSION)/g" doxygen_manual.tex >../latex/doxygen_manual.tex
	@sed -e "s/\$$VERSION/$(VERSION)/g" doxygen.sty >../latex/doxygen.sty 
	@cp doxygen_logo.eps ../latex

clean: 
	rm -rf ../html ../latex

FORCE:
